@media (min-width: 1200px){
    .container {
        width: 1200px;
        padding: 0px;
    }
    .info-time{
        padding-right: 20px;
    }
}

@media (max-width: 1000px) {
    .items-product-involve{
        width: 25%;
    }
}

@media (min-width: 992px) and (max-width: 1200px){
    .query-main-template,.container {
        width: 100%;
    }
    .sidebar-product{
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .container {
        width: 100%;
        padding: 0px;
    }
}
@media (max-width: 992px) {
    .footer-general ul li{
        margin-bottom: 15px !important;
    }
    .box-items-hotline{
        padding:0px 5px;
    }
}
@media (max-width: 768px){
    .woocommerce div.product .woocommerce-tabs .panel table{
            display: block;
    }
            .woocommerce div.product .woocommerce-tabs .panel table tr td,.woocommerce div.product .woocommerce-tabs .panel table tr,.woocommerce div.product .woocommerce-tabs .panel table tbody{
            display: block;
            width: 100% !important;
        }

    .items-product-involve{
        width: 33.3333%;
    }
    .info-product-wc,.thumbnail-product,.container{
        padding:0px;
    }
    .main-query-loop#style-full .items-query-loop .price-items-info-loop-query{
        width: 100%;
        text-align: left;
    }
    .main-query-loop#style-full .items-query-loop .info-items-loop-query{
        width:100%;
    }
    .footer{
        padding: 10px 15px;
    }
    .box-search{
        margin: 15px 0px;
    }
    .hotline-template{
        padding: 0px;
    }
    .logo{
        text-align: center;
    }
    .menu .menu-subright{
        display: none;
    }
    .primary-menu{
        width: 100%;
        padding: 15px;
    }
    .primary-menu li{
        background: #ededed !important;
        border-bottom: 1px solid #d8d8d8;
    }
    .primary-menu li:last-child{
        border-bottom: none !important;
    }
    .primary-menu li ul{
        position: relative;
        display: none !important;
        left: inherit !important;
        top:inherit !important;
        width: 100%;
    }
    .primary-menu li a:hover{
        background: none !important;
        color:#1d5c8f !important;
    }
    .primary-menu li a{
        color: #2577b9 !important;
        font-weight: bold;
    }
    .primary-menu li ul{
        border:none;
        border-top:1px solid #d8d8d8;
    }
    .primary-menu li ul li{
        padding-left: 20px;
    }
    .primary-menu li ul li a{
        font-weight: normal;
    }
    .menu{
        padding:0px;
    }
    .primary-menu .toggle-submenu{
        transform: rotate(90deg);
        right: 0px;
        width: 48px;
        background: #e0e0e0;
    }
    .primary-menu .parent-toggle-submenu .toggle-submenu{
        transform: rotate(-90deg);
    }
    .menu .menu-dropdown span.title-menu:hover,.menu .menu-dropdown span.title-menu.active{
        background: #226fac;
    }
    .menu .menu-dropdown span.title-menu{
        padding: 10px 20px;
    }
    .box-items-footer{
        display: none;
        padding-top: 15px;
        margin-bottom: 15px;
    }
    .social-footer{
        margin-top: 10px;
    }
    .title-items-footer{
        border-bottom:1px solid #FFF;
    }
    .items-footer:last-child .title-items-footer{
        border-bottom: none;
    }
    .toggle-items-footer{
        display: block;
    }
    .footer{
        padding: 0px 15px;
    }
}
@media (max-width: 600px){
    .hook-box-form-content-template, .content-box-form-contact-template{
        background: transparent;
    }
    .owl-item-product{
        padding:0px 5px;
    }
    .left-box-content-template{
        width: 100%;
    }
   
    .right-box-content-template{
        display: none;
    }
    .left-box-content-template .title-box{
        margin-bottom: 0px;
        display: none;
    }
    .left-box-content-template .dhc-alo-phone{
        position: relative;
        top:inherit;
     position: relative;
        left: inherit;
            right: inherit !important;
        margin: 0px auto;
    }
}
@media (max-width: 690px) {
    .items-query-loop{
        width: 50%;
    }
    .items-product-cat .title-product-cat a{
        font-size: 16px;
    }
}
@media (max-width: 400px) {
    .items-query-loop{
        padding: 0px 5px;
    }
    .main-query-loop .row10{
        margin: 0px -5px;
    }
    .header-query-loop{
        height: 180px;
    }
    .header-query-loop a img{
        max-height: 120px;
    }
    .owl-carousel .owl-item img{
        max-width: 100px;
        max-height: 100px;
    }
    .header-query-loop, .owl-thumbnail-product{
        height: 160px;
    }
}
@media (max-width: 550px) {
    .items-post-category-query .info-post-query,.items-post-category-query .thumbnail-post-query{
        width: 100%;
    }
    .items-post-category-query .thumbnail-post-query{
        margin-bottom: 15px;
        text-align: center;
    }
}